Subject: Re: Where to get 19.3?
From: [email-masked] (Pavel Tzekov)

11 Sep 1998 13:11:47 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Alexander Kriegisch <[email-masked]>
Cc: GNU-Win32 Discussion <[email-masked]>

Alexander Kriegisch wrote:
> 
> Hi!
> 
> I read some messages mentioning version 19.3. The newest version I could
> find was 19.1 (at ftp://ftp.cygnus.com/pub/gnu-win32/latest/). Is there
> another source for downloading the package? I want to try the latest
> version because I have problems starting bash when coolview is
> installed.
> 

19.2 and up are synonyms for the Sergey Okhapkin's coolview package...

Pavel Tzekov
CSoft Ltd.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".